.InfoSOS{
    vertical-align: top;
}

.statusBlock{
    display: inline-block;
}

.CubesWrapper {
    width: 100%;
    height: fit-content;
    display:inline-grid;
    grid-template-columns: auto auto auto;
    align-items: flex-start;
    align-content: center;
    gap: 10px
}

.infoCube{
    height:fit-content;
}

.cubeClipWrapper{
    clip-path: polygon(0% 0%,100% 0%,100% 100%,0% 100%);
    width: 100%;
    height: 100%;
}

.cubeAnimWrapper{
    width: fit-content;
    height: fit-content;
    position: relative;
    animation: cubeShowup cubic-bezier(0.165, 0.84, 0.44, 1) 1.5s;
    -moz-animation: cubeShowup cubic-bezier(0.165, 0.84, 0.44, 1) 1.5s;
    -webkit-animation: cubeShowup cubic-bezier(0.165, 0.84, 0.44, 1) 1.5s;
}

/* animation */

@keyframes cubeShowup {
    from {
        transform: translateY(-400%);
    }
    to {
        transform: translateY(0%);
    }
}

@-moz-keyframes cubeShowup {
    from {
        transform: translateY(-400%);
    }
    to {
        transform: translateY(0%);
    }
}
@-webkit-keyframes cubeShowup {
    from {
        transform: translateY(-400%);
    }
    to {
        transform: translateY(0%);
    }
}